body{
	margin:0;
	color:#000;
	font:12px/16px Arial, Helvetica, sans-serif;
	min-width:940px;
	background:#fff;
}
img{border-style:none;}
a{text-decoration:underline; color:#365585;}
a:active{background-color: transparent;}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% Tahoma, Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:32px;
	background:#fff;
	border:1px solid #c4c4c4;
	line-height:18px;
	padding:7px 5px;
	font-size:14px;
}

a{
	-webkit-transition: all 1s ease-out 0.25s;
	 -moz-transition: all 1s ease-out 0.25s;
	 -o-transition: all 1s ease-out 0.25s;
	 transition: all ease-out 0.25s;
	 text-decoration:underline;
	 color:#2f7daa;
}
a:hover{
	text-decoration:none;
}
.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 30px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:arial;
	font-size: 13px;
	font-weight:bold;
	font-style:italic;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.btn:active {
	position:relative;
	top:1px;
}


.grey-btn{
	display:inline-block;
	color:#fff;
	padding-right:5px;
	line-height:27px;
	font-size:14px;
	background: url(../images/bg-grey-btn.png) no-repeat 100% -30px;
	text-decoration:none;
	border:0;
}
.grey-btn span{
	display:block;
	padding:0 14px 0 18px;
	height:30px;
	background: url(../images/bg-grey-btn.png) no-repeat 0 0;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
ul,ol,li,p,h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	border-style: none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
header,
footer,
article,
section,
hgroup,
nav,
figure,
aside { display: block; }
figure { margin:0; padding:0; }
input[type=submit]:hover{cursor:pointer;}
input[type=emal]{-webkit-appearance:caret;}
input[type=email],
input[type=search],
input[type=text],
input[type=password],
input[type=file],
textarea{
	-webkit-appearance:none;
	-moz-appearance:none;
	outline:none;
}
.clear:after{
	display:table;
	clear:both;
	content:'';
}
.clear:before{
	display:table;
	clear:both;
	content:'';
}
.wrap{
	width:966px;
	margin:0 auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#wrapper{
	
}
.header-top{
	background:#ebebeb;
}
.header-top .more:hover{
	text-decoration:none;
}
.top-box{
	padding:16px 0 11px;
}
.attention{
	float:left;
	font-size:16px;
	line-height:18px;
	margin-right:18px;
}
.attention span{
	color:#ff6100;
}
.header-top .more{
	font-size:12px;
	text-decoration:underline;
	float:left;
	color:#000;
	line-height:19px;
	margin-top:1px;
}
.favourites{
	float:right;
	color:#676767;
	text-decoration:underline;
	padding-left:21px;
	background: url(../images/bg-favourites.png) no-repeat 0 50%;
	line-height:19px;
	margin-top:1px;
}
.favourites:hover{
	text-decoration:none;
}
.header-holder{
	padding:27px 0 19px;
}
.logo{
	float:left;
	width:248px;
	height:68px;
	text-indent:-9999px;
	background: url(../images/logo.png) no-repeat;
	margin-right:21px;
}
.logo a{
	display:block;
	height:100%;
}
.header-tel{
	float:left;
	padding-left:34px;
	background: url(../images/bg-header-tel.png) no-repeat 0 3px;
	margin-right:12px;
}
.tel-string{
	margin-bottom:11px;
}
.header-tel .tel{
	float:left;
	font-size:18px;
	line-height:18px;
	margin-right:9px;
}
.header-tel .location{
	float:left;
	font-size:12px;
	line-height:12px;
	margin-top:5px;
	color:#676767;
}
.order-call-back{
	margin-top:-6px;
}
.call-back-link{
	color:#1881b7;
	border-bottom:1px dashed #1881b7;
	font-size:14px;
	line-height:14px;
	text-decoration:none;
}
.call-back-link:hover{
	text-decoration:none;
	border-color:#fff;
}
.work-time{
	float:left;
	line-height:14px;
	padding-left:35px;
	background: url(../images/bg-work.png) no-repeat 0 0;
	margin-top:6px;
}
.work-string{
	display:block;
	color:#676767;
	margin-bottom:9px;
}
.work-string em{
	font-style:normal;
	color:#000;
	font-size:14px;
	margin-left:3px;
}
.header-right{
	float:right;
	margin-right:-4px;
}
.search-form{
	margin-bottom:14px;
}
.search-form input[type="text"]{
	width:180px;
	border:1px solid #c4c4c4;
	border-width:1px 0 1px 1px;
	height:35px;
	line-height:18px;
	font-size:14px;
	float:left;
	margin-top:3px;
	padding:8px 35px 9px 10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.search-form input[type="submit"]{
	font-size:14px;
	height:41px;
	width:74px;
	background: url(../images/btn-search.png) no-repeat;
	color:#fff;
	border-style:none;
	float:left;
	margin-left:-22px;
	text-align:center;
	padding:0 0 3px 4px;
}
.header-action{
	padding-right:31px;
}
.header-action .registration{
	float:right;
	color:#676767;
	text-decoration:underline;
	line-height:12px;
	font-size:14px;
}
.header-action .registration:hover{
	text-decoration:none;
}
.header-action .login{
	float:left;
	color:#1881b7;
	line-height:12px;
	font-size:14px;
	text-decoration:none;
	border-bottom:1px dashed #1881b7;
}
.header-action .login:hover{
	text-decoration:none;
	border-style:none;
	border-color:#fff;
}
.prilip{
position: fixed;
z-index: 900;
width: 1000px;
top:0;
}
@media screen and (min-width: 768px) and (max-width: 1025px) {
#nav{
	line-height:57px;
	background: url(../images/bg-nav.jpg) repeat-x;
	position:relative;
	font-size:14px;
}

}
@media screen and (min-width: 1026px) and (max-width: 6000px) {
   #nav{
	min-width: 965px;
	line-height:57px;
	background: url(../images/bg-nav.jpg) repeat-x;
	position: fixed;
	font-size:14px;
	z-index: 900;
}

}
#nav .bg{
	display:block;
	width:9px;
	height:9px;
	position:absolute;
	left:0;
	top:0;
	background: url(../images/bg-nav2.png) no-repeat;
}
#nav .bg02{
	display:block;
	width:15px;
	height:15px;
	position:absolute;
	right:0;
	bottom:0;
	background: url(../images/bg02.png) no-repeat;
}
#nav li{
	float:left;
	padding-left:2px;
	background: url(../images/sep01.gif) no-repeat 0 0;
}
#nav li:first-child{
	background:none;
	padding-left:0;
}
#nav ul{
	float:left;
}
#nav ul a{
	display:block;
	padding:0 15px;
	color:#fff;
	text-decoration:none;
}
#nav .active a,
#nav ul a:hover{
	background:rgba(0,0,0,0.25);
	text-decoration:none;
}
.btn-cart{
	float:right;
	width:228px;
	line-height:63px;
	margin:-3px;
	background: url(../images/btn-cart.png) no-repeat;
	text-align:center;
	color:#fff;
	padding-left:22px;
	position:relative;
	z-index:2;
	text-decoration:none;
}
.btn-cart span{
	text-decoration:underline;
}
.btn-cart:hover span{
	text-decoration:none;
}
.btn-cart:hover{
	text-decoration:none;
}
#main{
	padding:39px 0 50px;
	margin-top:25px;
}
#sidebar{
	float:left;
	width:228px;
}
/*#sidebar+#content{
	margin-left:246px;
	width:720px;
	overflow:hidden;
}*/
#content{
	margin-left:246px;
	width:720px;
	overflow:hidden;
}
.sidebar-top-title{
	color:#fff;
	position:relative;
	margin-bottom:20px;
}
.sidebar-top-title h2 a:after{
	position:absolute;
	display:block;
	content:'';
	width:21px;
	height:21px;
	right:7px;
	top:8px;
	background: url(../images/bg-title2.png) no-repeat;
}
.sidebar-top-title h2{
	font-size:14px;
	line-height:18px;
	font-weight:normal;
}
.sidebar-top-title h2 a{
	color:#fff;
	position:relative;
	display:block;
	padding:8px 16px 9px;
	background: url(../images/bg-title-sidebar.gif) repeat-x;
	z-index:5;
	text-decoration:none;
}
.drop-list{
	position:absolute;
	left:-3px;
	top:32px;
	color:#000;
	padding:3px;
	z-index:101;
	background:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	width: 700px;
}
.drop-holder{
	border:3px solid #ff5b00;
	padding:16px 20px;
}
.drop-table{

}
.drop-table ul{
	width:100%;
}
.drop-table ul li{
	margin-top:3px;
	display: inline-block;
width: 25%;
}
.drop-table ul li:first-child{
	margin:0;
}
.drop-table ul a{
	color:#1881b7;
}
.drop-table .th-holder{
	width:143px;
}
.drop-table th{
	vertical-align:top;
	text-align:left;
	font-size:14px;
	line-height:17px;
	padding:9px 0;
	color:#434343;
	border-top:1px solid #e5e5e5;
}
.drop-table tr:first-child th{
	border-style:none;
}
.drop-table td{
	font-size:12px;
	line-height:16px;
	vertical-align:bottom;
	padding:9px 0;
	border-top:1px solid #e5e5e5;
}
.drop-table tr:first-child td{
	border-style:none;
}
.sidebar-top-title .bg01{
	position:absolute;
	left:0;
	top:0;
	width:4px;
	height:4px;
	background: url(../images/bg-title.png) no-repeat;
	z-index:6;
}
.sidebar-top-title .bg02{
	position:absolute;
	right:0;
	bottom:0;
	width:4px;
	height:4px;
	background: url(../images/bg-title.png) no-repeat -4px 0;
	z-index:6;
}
.sending-block{
	margin-bottom:13px;
}
.sending-block .img-block{
	float:left;
	margin-left:-4px;
	margin-right:13px;
}
.sending-block .img-block img{
	float:left;
	margin-left:4px;
}
.sending-description{
	overflow:hidden;
}
.sending-title{
	text-transform:uppercase;
	font-size:12px;
	line-height:14px;
	display:block;
	margin-bottom:3px;
}
.sending-description .more{
	color:#1577a9;
	text-decoration:underline;
	font-size:12px;
}
.sending-description .more:hover{
	text-decoration:none;
}
.sidebar-subtitle{
	background: url(../images/bg-title-sidebar2.jpg) no-repeat;
	color:#fff;
	padding:8px 21px 11px;
	position:relative;
}
.sidebar-subtitle h2{
	font-size:14px;
	line-height:18px;
	font-weight:normal;
}
.sidebar-subtitle:after{
	position:absolute;
	display:block;
	content:'';
	width:9px;
	height:11px;
	right:12px;
	top:12px;
	background: url(../images/bg-subtitle.png) no-repeat;
}
.sidebar-list-holder{
	padding: 12px 17px 5px;
	margin-top: -21px;
	border:1px solid #dadada;
	border-width:0 1px;
}
.sidebar-list-holder li{
	padding-left:14px;
	margin-top:6px;
	background: url(../images/marker01.png) no-repeat 0 4px;
}
.sidebar-list-holder li:first-child{
	margin-top:0;
}
.sidebar-list-holder a{
	color:#6d6d6d;
	font-size:12px;
	line-height:18px;
	text-decoration:underline;
}
.sidebar-list-holder a:hover{
	text-decoration:none;
	color:#1b8ac4;
}
.sidebar-top{
	margin-bottom:26px;
	border-bottom:1px solid #dadada;
}
.article-item{
	
}
.article-item .img-col{
	float:left;
	margin-right:14px;
}
.article-item .name-block{
	/* overflow:hidden; */
	padding-right:15px;
}
.article-item .date{
	/* display:block; */
	padding-left: 17px;
	font-size:14px;
	line-height:14px;
	margin-bottom:8px;
	background: url(../images/bg-article.png) no-repeat 0 50%;
}
#sidebar .article-heading h2{
	font-size:24px;
	line-height:24px;
	margin-bottom:17px;
}
#sidebar .article-item{
	margin-bottom:37px;
}
#sidebar .article-item a{
	color:#1881b7;
	text-decoration:underline;
	font-size: 12px;
}
#sidebar .article-item a:hover{
	text-decoration:none;
	color:#000;
}
#sidebar .article-top{
	margin-bottom:12px;
}
#sidebar .article-description p{
	margin:0;
	font-size:11px;
	line-height:16px;
}
.slider{
	width:720px;
	height:256px;
	position:relative;
	margin-bottom:42px;
}
.slider .mask{
	width:720px;
	position:relative;
	overflow:hidden;
}
.slider .mask .slideset {
	width: 99999px;
	float: left;
}
.slider .slide{
	width:720px;
	height:256px;
	float:left;
}
.slider .btn-prev{
	position:absolute;
	top:50%;
	margin-top:-13px;
	left:20px;
	width:30px;
	height:30px;
	background: url(../images/btn-slider.png) no-repeat;
	text-indent:-9999px;
}
.slider .btn-next{
	position:absolute;
	top:50%;
	margin-top:-13px;
	right:20px;
	width:30px;
	height:30px;
	background: url(../images/btn-slider.png) no-repeat -30px 0;
	text-indent:-9999px;
}
.wrapper-btn-slider{
	text-align:center;
	margin-top:-10px;
	position:relative;
	z-index:3;
}
.wrapper-btn-slider .holder{
	display:inline-block;
	padding:0 22px 9px;
	background:#262626;
	overflow:hidden;
	-webkit-border-bottom-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	-moz-border-radius-bottomleft: 9px;
	border-bottom-right-radius: 9px;
	border-bottom-left-radius: 9px;
}
.btn-play-pause{
	text-indent:-9999px;
	float:left;
	width:19px;
	height:19px;
	background: url(../images/btn-slider.png) no-repeat -60px 0;
	-webkit-transition: all 0s ease-out 0s;
	 -moz-transition: all 0s ease-out 0s;
	 -o-transition: all 0s ease-out 0s;
	 transition: all ease-out 0s;
}
.slider-pagination{
	float:left;
}
.slider-pagination li{
	float:left;
	text-indent:-9999px;
	width:9px;
	height:9px;
	margin:5px 0 0 10px;
	background: url(../images/btn-slider.png) no-repeat 0 -30px;
	cursor:pointer;
}
.slider-pagination .active{
	width:19px;
	height:19px;
	margin:0 -5px 0 5px;
	background-position:-41px -30px;
}
.product-list{
	border:1px solid #dadada;
	padding:19px 0 24px;
	margin-bottom:30px;
	position:relative;
}
.product-list.alt{
	border:0;
}
.product-list .mask{
	width:714px;
	overflow:hidden;
	position:relative;
	margin-left:-7px;
	z-index:2;
}
.product-list .slide{
	float:left;
	position:relative;
	width:238px;
}
.wrap-slide{
	
}
.product-list .mask .slideset {
	width: 99999px;
	float: left;
}
.product-list .product-item{
	float:left;
	width:220px;
	height:380px;
	padding:0 19px 17px;
	border:1px solid #dadada;
	margin-left:18px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.product-list .product-item .wrapper-img{
display:table-cell;
height:131px;
margin-bottom:29px;
text-align:center;
vertical-align:middle;
width:180px;
	
}
.product-list .slide-holder{
	margin-left:-7px;
}
.product-list .product-item .product-description{
	padding-left:1px;
}
.product-list .product-item .name{
	text-decoration:underline;
	font-size:14px;
	line-height:16px;
	color:#1881b7;
}
.product-list .product-item .name:hover{
	text-decoration:none;
}
.product-list .product-item .wrapper-name{
	margin-bottom:11px;
}
.product-list .product-item .description-area{
	height:140px;
	overflow:hidden;
	line-height:16px;
	font-size:12px;
	margin-bottom:12px;
}
.btn-next.disabled{
	float: left !important;
width: 30px !important;
height: 30px !important;
text-indent: -9999px !important;
background: url(../images/btn-slider2.png) no-repeat -30px -30px !important;
margin-left: 12px !important;
}
.autorotation-disabled .btn-play-pause{
	background-position:0 -49px;
}
.product-list .product-item .discount-area{
	padding-right:16px;
	margin-bottom:10px;
}
.product-list .product-item .old-cost{
	float:left;
	position:relative;
	font-size:14px;
	line-height:18px;
}
.product-list .product-item .old-cost:after{
	display:block;
	width:100%;
	content:'';
	border-bottom:1px solid #000;
	position:absolute;
	top:8px;
	left:0;
}
.product-list .product-item .discount{
	float:right;
	font-size:14px;
	line-height:18px;
	color:#ff7200;
}
.product-list .product-item .discount strong{
	font-size:18px;
}
.product-list .product-item .cost{
	float:left;
	font-size:18px;
	line-height:18px;
}
.product-list .product-item .btn{
	float:right;
}
.product-list .product-item .buy-block{
	
}
.product-list .description-category{

}
.product-list .description-category p{
	margin:0;
}
.product-list .btn-prev{
	float:left;
	width:30px;
	height:30px;
	text-indent:-9999px;
	background: url(../images/btn-slider2.png) no-repeat 0 -30px;
	margin-right:12px;
	-webkit-transition: all 0s ease-out 0s;
	 -moz-transition: all 0s ease-out 0s;
	 -o-transition: all 0s ease-out 0s;
	 transition: all ease-out 0s;
}
.product-list .btn-next{
	float:left;
	width:30px;
	height:30px;
	text-indent:-9999px;
	background: url(../images/btn-slider2.png) no-repeat -30px -30px;
	margin-left:12px;
	-webkit-transition: all 0s ease-out 0s;
	 -moz-transition: all 0s ease-out 0s;
	 -o-transition: all 0s ease-out 0s;
	 transition: all ease-out 0s;
}
.btn-next.disabled{
	float: left !important;
width: 30px !important;
height: 30px !important;
text-indent: -9999px !important;
background: url(../images/btn-slider2.png) no-repeat -30px 0 !important;
margin-left: 12px !important;
}
.btn-prev.disabled{
	float:left !important;
	width:30px !important;
	height:30px !important;
	text-indent:-9999px !important;
	background: url(../images/btn-slider2.png) no-repeat !important;
	margin-right:12px !important;
}
.product-list h2{
	float:left;
	font-size:24px;
	line-height:30px;
}
.product-list .btn-block{
	padding-left:19px;
	margin-bottom:12px;
	overflow:hidden;
}
.offers-btn{
	width:167px;
	height:30px;
	line-height:30px;
	float:right;
	text-align:center;
	color:#fff;
	background: url(../images/btn-offers.png) no-repeat;
	margin-right:-1px;
	text-decoration:none;
}
.offers-btn span{
	padding-right:13px;
	background: url(../images/bg-offers.png) no-repeat 100% 50%;
}
h1{
	font-size:24px;
	line-height:34px;
	margin-bottom:20px;
}
.info-block .text-area{
	margin-bottom:35px;
}
.info-block .text-area p{
	margin-top:16px;
}
.info-block .text-area p:first-child{
	margin-top:0;
}
.brends-block{
	
}
.brends-block h2{
	float:left;
	font-size:28px;
	line-height:34px;
	margin-bottom:12px;
}
.brends-block .heading-area{
	margin-bottom:9px;
}
.carousel-brends{
	padding:26px 55px;
	border:1px solid #dadada;
	border-width:1px 0;
	position:relative;
}
.carousel-brends .btn-prev{
	width:30px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background: url(../images/btn-slider2.png) no-repeat;
	position:absolute;
	left:0;
	top:44px;
}
.carousel-brends .btn-next{
	width:30px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background: url(../images/btn-slider2.png) no-repeat -30px -30px;
	position:absolute;
	right:0;
	top:44px;
}
.carousel-brends .mask{
	width:608px;
	overflow:hidden;
}
.carousel-brends .slideset{
	float:left;
	width:99999px;
}
.carousel-brends .slide{
	float:left;
	width:152px;
	text-align:center;
}
.carousel-brends .slide span{
	display:table;
}
.carousel-brends .slide em{
	display:table-cell;
	width:152px;
	height:75px;
	text-align:center;
	vertical-align:middle;
}
.carousel-brends .slide img{
	max-width:152px;
	max-height:75px;
}
#footer{
	border-top:4px solid #85b15c;
	padding:30px 0 39px;
}
.copyright{
	float:left;
	width:230px;
	color:#707070;
	margin-right:17px;
}
.copyright span{
	display:block;
}
.footer-tel{
	float:left;
	margin-right:12px;
}
.footer-tel .tel{
	float:left;
	font-size:18px;
	line-height:18px;
	margin-right:13px;
}
.footer-tel .location{
	float:left;
	font-size:12px;
	line-height:12px;
	margin-top:6px;
	color:#676767;
}
.footer-counter{
	float:right;
}
.footer-counter a{
	float:left;
	margin-left:13px;
}
.footer-counter a:first-child{
	margin-left:0;
}

/*madal*/
.modal{
	width:613px;
	position:relative;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	display:none;
}
.modal-holder{
	border:3px solid #ff5b00;
	padding:20px 26px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.modal h2{
	margin-bottom:21px;
}
.fancybox-close{
	position:absolute;
	width:27px;
	height:27px;
	right:33px;
	top:26px;
	background: url(../images/btn-close.png) no-repeat;
	text-indent:-9999px;
	z-index:8241;
}
.modal-area{
	border-top:1px solid #dadada;
	margin-bottom:26px;
}
.modal .product-img-link{
	display:inline-block;
	margin-right:24px;
	vertical-align:middle;
}
.modal .product-img-link img{
	max-width:75px;
	max-height:65px;
}
.modal .wrap-link{
	display:inline-block;
	vertical-align:middle;
	width:175px;
	margin-right:18px;
}
.modal .wrap-link a{
	text-decoration:underline;
	font-size:14px;
	line-height:16px;
	color:#1881b7;
}
.modal .wrap-link a:hover{
	text-decoration:none;
}
.modal-row{
	padding:9px 0;
	border-bottom:1px solid #dadada;
	min-height:64px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.modal .recalculation{
	display:inline-block;
	width:143px;
	vertical-align:middle;
}
.modal .recalculation .cost{
	margin-right:7px;
}
.modal .equally{
	display:inline-block;
	vertical-align:middle;
	width:10px;
}
.modal .result{
	display:inline-block;
	vertical-align:middle;
	width:90px;text-align:right;
}
.modal .total-row{
	padding:25px 0;
}
.modal .total-cost{
	float:right;
	font-size:14px;
}
.modal-action{
	text-align:center;
}
.modal-action a{
	margin-left:3px;
}
.modal-action a:first-child{
	margin:0;
}
.modal-action .btn{
	float:none;
	display:inline-block;
}
/*PRODUCT PAGE*/

.breadcrumb-navigation{
	font-size:14px;
	line-height:16px;
	overflow:hidden;
	margin:10px 0 14px;
}
.breadcrumb-navigation li{
	float:left;
	padding-left:15px;
	margin-left:13px;
	background: url(../images/bg-breadcrumbs.png) no-repeat 0 5px;
}
.breadcrumb-navigation li:first-child{
	margin:0;
	padding:0;
	background:none;
}
.breadcrumb-navigation a{
	text-decoration:underline;
	color:#3181af;
}
.breadcrumb-navigation a:hover{
	text-decoration:none;
}
.product-holder{
	
	margin-bottom:28px;
}
.product-slider-block{
	float:left;
	width:365px;
}
.big-img-block{
	border:1px solid #dadada;
	margin-bottom:10px;
}
.big-img-block a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:363px;
	height:385px;
}
.fancybox-list .carousel-item a{
	display:block;
}
.big-img-block a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.fancybox-type-image .fancybox-inner{
	border: 3px solid #ff5b00;
    padding: 20px 26px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.fancybox-wrap{
	width:auto !important;
}
.fancybox-type-image .fancybox-close{
	top:-15px;
	right:-15px;
}
.slider-carousel{
	position: relative;
	float:left;
	margin-left:19px;
}
.slider-carousel .btn-next{
	position:absolute;
	display:block;
	width:9px;
	height:14px;
	text-indent:-9999px;
	top:50%;
	right:-9px;
	margin-top:-7px;
	background: url(../images/btn-slider2.png) no-repeat -9px -60px;
}
.slider-carousel .btn-prev{
	position:absolute;
	display:block;
	width:9px;
	height:14px;
	text-indent:-9999px;
	top:50%;
	left:-19px;
	margin-top:-7px;
	background: url(../images/btn-slider2.png) no-repeat 0px -60px;
	
}
.slider-carousel .mask {
	position: relative;
	overflow: hidden;
	width: 264px;
}
.slider-carousel .mask .slideset {
	width: 99999px;
	float: left;
}
.slider-carousel .mask .slide {
	float:left;
	width:88px;
	height:79px;
	padding-right:10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.item-slider-wrapper{
	display:table;
	border:1px solid #dadada;
}
.item-slider-wrapper a{
	display:table-cell;
	width:76px;
	height:77px;
	vertical-align:middle;
	text-align:center;
}
.item-slider-wrapper img{
	max-width:76px;
	max-height:77px;
}
.order-product{
	float:right;
	width:328px;
}
.order-top{
	padding:11px 55px 15px 20px;
	background:#f7f7f7;
	border-bottom:1px solid #e5e5e5;
}
.order-top .col-l{
	float:left;
	width:120px;
	padding-right:18px;
}
.order-top .col-r{
	float:left;
	position:relative;
}
.order-top .old-cost{
	position:relative;
	font-size:14px;
	line-height:18px;
	margin-top:2px;
	display:inline-block;
	margin-bottom:10px;
}
.order-top .old-cost:after{
	display:block;
	width:100%;
	content:'';
	border-bottom:1px solid #000;
	position:absolute;
	top:8px;
	left:0;
}
.order-top .discount{
	display:block;
	font-size:14px;
	line-height:18px;
	color:#ff7200;
	margin-bottom:15px;
}
.order-top .discount strong{
	font-size:18px;
}
.order-top .cost-buy{
	font-size: 26px;
	line-height: 31px;
	display:block;
	margin-bottom:10px;
}
.order-top .buy-btn{
	font-weight:bold;
	font-size:18px;
	margin-bottom:18px;
}
.order-top .more-cost{
	font-size:12px;
}
.order-top .more-cost .title-more{
	display:block;
}
.order-top .more-cost a{
	text-decoration:underline;
	text-transform:uppercase;
	color:#3181af;
}
.order-top .more-cost a:hover{
	text-decoration:none;
}
.order-top .order-fast{
	color:#262626;
	font-size:16px;
	line-height:16px;
	text-decoration:underline;
	display:inline-block;
}
.order-top .order-fast:hover{
	text-decoration:none;
}
.form-slide{
	position:absolute;
	left:-158px;
	top:123px;
	z-index:20;
}
.form-slide .close{
	display:block;
	text-indent:-9999px;
	width:27px;
	height:27px;
	background: url(../images/btn-close.png) no-repeat;
	top:21px;
	right:28px;
	position:absolute;
	z-index:21;
}
.fast-order-form{
	position:relative;
	padding:22px 25px 27px;
	border:3px solid #ff5b00;
	background:#fff;
	width:328px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.fast-order-form h3{
	font-size:23px;
	line-height:23px;
	margin-bottom:20px;
}
.fast-order-form label{
	display:block;
	font-size:14px;
	line-height:16px;
	margin-bottom:8px;
}
.fast-order-form input[type="text"],
.fast-order-form input[type="password"],
.fast-order-form input[type="tel"]{
	display:block;
	width:100%;
}
.fast-order-form .form-group{
	margin-bottom:20px;
}
.fast-order-form .wrapper-btn{
	text-align:center;
}
.fast-order-form .btn{
	float:none;
	display:inline-block;
	font-weight:bold;
	font-size:14px;
}
.tab-pane{
	display:none;
	font-size:14px;
	line-height:17px;
}
.tab-pane.active{
	display:block;
}
.nav-tabs{
	line-height:27px;
	font-size:22px;
	font-weight:bold;
	overflow:hidden;
	margin-bottom:32px;
}
.nav-tabs li{
	float:left;
	margin-left:37px;
}
.nav-tabs li:first-child{
	margin:0;
}
.nav-tabs li a{
	color:#000;
	border-bottom:1px dashed #000;
	text-decoration:none;
}
.nav-tabs li a:hover{
	text-decoration:none;
	border-color:#1b8bc4;
	color:#1b8bc4;
}
.nav-tabs .active a{
	color:#1b8bc4;
	border-color:#fff;
}
.tab-row{
	margin-bottom:8px;
}
.tab-row .l-col{
	float:left;
	width:44.02%;
	border-bottom:1px dotted #ccc;
	color:#5f5f5f;
}
.tab-row .r-col{
	float:left;
	width:55.08%;
	padding-left:6px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.tab-row .l-col span{
	float:left;
	background:#fff;
	margin-bottom:-6px;
	padding:0 5px 2px 0;
}
.learn-more{
	background: url(../images/bg-learn-more.png) no-repeat 0 50%;
	line-height:18px;
	padding:15px 20px 15px 30px;
	border-bottom:1px solid #e5e5e5;
}
.product-ask{
	padding:14px 0;
	border-bottom:1px solid #e5e5e5;
	margin-bottom: 10px;
}
.product-delivery-area{
	
}
.product-delivery-area h2{
	font-size:18px;
	line-height:24px;
	padding-left:48px;
	background: url(../images/bg-delivery.png) no-repeat;
	margin-bottom:17px;
}
.delivery-option{
	margin-bottom:24px;
}
.delivery-option .wrap-link{
	margin-top:8px;
}
.delivery-option .wrap-link:first-child{
	margin:0;
}
.order-product .sending-block{
	margin-bottom:18px;
}
.social-box{

}
.social-box li{
	float:left;
	margin-left:6px;
}
.social-box li:first-child{
	margin-left:0;
}
.social-box a{
	display:block;
}
.tab-content{
	margin-bottom:27px;
}
.information-box{
	padding-left:36px;
	color:#585858;
	background: url(../images/bg-information.png) no-repeat;
	margin-bottom:26px;
}
.information-box span{
	display:block;
}

/*catalogue page*/

.catalog-description-category{
	padding-right:32px;
	margin-bottom:20px;
}
.catalog-description-category ul li{
padding-left:25px;
/* margin-top:15px; */
position:relative;
}
.catalog-description-category ul{
margin-bottom:20px;
}
.catalog-description-category ul li:first-child{
margin-top:0;
}
.catalog-description-category ul li:before{
display:block;
content:'';
width:2px;
height:2px;
position:absolute;
left:3px;
top:7px;
background:#000;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
overflow:hidden;
}
.catalog-description-category p{
margin-bottom:20px;
}
.catalog-description-category h1,h2,h3,h4,h5{
margin-bottom:20px;
}
.catalog-description-category ol li{
padding-left:25px;
/* margin-top:15px; */
position:relative;
}
.catalog-description-category ol{
margin-bottom:20px;
}
.catalog-description-category ol li:first-child{
margin-top:0;
}
.catalog-description-category ol li:before{
display:block;
content:'';
width:2px;
height:2px;
position:absolute;
left:3px;
top:7px;
background:#000;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
overflow:hidden;
}
.filter-item{
	float:left;
	width:333px;
}
.filter-item label{
	float:left;
	width:112px;
	font-size:14px;
	margin:8px 0 0 0;
}
.filter-item .select{
	float:left;
}
select{
	display:none;
}
.jq-selectbox__select{
	width:221px;
}
.jq-selectbox{
	width:221px;
}
.jq-selectbox__select-text{
	width:221px !important;
	cursor:pointer;
	background:#fff;
	height:33px;
	border:1px solid #c4c4c4;
	color:#343434;
	line-height:31px;
	padding:0 28px 0 8px;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.jq-selectbox__select-text:after{
	display:block;
	content:'';
	width:11px;
	height:6px;
	position:absolute;
	top:12px;
	right:10px;
	background: url(../images/bg-select.png) no-repeat;
}
.jq-selectbox__dropdown{
	padding:7px 0;
	border:1px solid #c4c4c4;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:221px !important;
	background:#fff;
	line-height:25px;
}
.jq-selectbox__dropdown li{
	margin-top:2px;
	cursor:pointer;
	padding:0 8px;
	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
     -moz-transition: all 0.25s ease 0s;
     -o-transition: all 0.25s ease 0s;
}
.jq-selectbox__dropdown li:first-child{
	margin:0;
}
.jq-selectbox__dropdown li:hover{
	background:#e5e5e5;
}
.filter-box{
	background:#ebebeb;
	padding:12px 16px 11px;
	border:1px solid #e4e4e4;
	margin-bottom:24px;
	position:relative;
}
.catalogue-list{
	margin-left:-18px;
}
.catalogue-item{
	width:350px;
	height: 312px;
	float:left;
	border:1px solid #dadada;
	margin:0 0 18px 18px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	
}
.catalogue-item .img-wrapper{
	display:table;
	width:348px;
	height:172px;
}
.catalogue-item .img-wrapper a{
	display:table-cell;
	width:348px;
	height:172px;
	vertical-align:middle;
	text-align:center;
}
.catalogue-item .l-col{
	overflow:hidden;
	float:left;
	width:210px;
	left:8px;
}
.catalogue-item .r-col {
position:absolute;
/* bottom:18px; */ 
right:8px;
}
.catalogue-item .wrapper-name{
	margin-bottom:14px;
}
.catalogue-item .product-description {
    min-height: 100px;
	
}
 .catalogue-list .product-description{
height:132px;
overflow:hidden;
}
.catalogue-item .name{
	font-size:14px;
	margin-left: 8px;
}
.catalogue-item .wrapper-old-cost{
	margin-bottom:5px;
}
.catalogue-item .old-cost{
	display:inline-block;
	position:relative;
	font-size:14px;
}
.catalogue-item .old-cost:after{
	display:block;
	width:100%;
	content:'';
	border-bottom:1px solid #000;
	position:absolute;
	top:8px;
	left:0;
}
.catalogue-item .cost{
	font-size:18px;
}
.catalogue-item .wrapper-cost{
	margin-bottom:10px;
}
.catalogue-item .product-description {
position:relative;
}
.specifications-box{
	color:#555;
	line-height:16px;
	font-size:12px;
	margin-left: 5px;
	height: 83px;
	overflow: hidden;
}
.specifications-box span{
	display:block;
}
.catalogue-item .wrapper-discount{
	margin-bottom:-8px;
}
.catalogue-item .discount{
	display:block;
	font-size:14px;
	line-height:18px;
	color:#ff7200;
	margin-bottom:15px;
}
.catalogue-item .discount strong{
	font-size:18px;
}
.filters-drop{
	
	margin-left:-10px;
}
.filters-drop .filter-item{
	margin:20px 0 0 10px;
}
.open-filters{
	font-size:18px;
	color:#000;
	text-decoration:none;
}
.open-filters:hover{
	color:#1577a9;
}
.open-filters.button{
	position:absolute;
	right:5px;
	top:6px;
	width:30px;
	height:30px;
	background: url(../images/btn-open-filters.png) no-repeat;
	text-indent:-9999px;
	-webkit-transition: all 1s ease-out 0s;
	 -moz-transition: all 1s ease-out 0s;
	 -o-transition: all 1s ease-out 0s;
	 transition: all ease-out 0s;
}
.filter-box.active .open-filters.button{
	background-position:0 -30px;
	
}
.sort-by{
	float:left;
	width:221px;
}
.sort-by li{
	float:left;
	margin-left:3px;
	padding-left:8px;
	background: url(../images/sep02.png) no-repeat 0 50%;
}
.sort-by li:first-child{
	padding-left:0;
	background:none;
}
.sort-by a{
	display:block;
	line-height:33px;
	padding:0 12px;
	color:#000;
	text-decoration:none;
}
.sort-by a:hover{
	text-decoration:underline;
}
.sort-by .active a{
	background:#fff;
	color:#1577a9;
	text-decoration:underline;
}

.sort-by .active-brand a{
	background:#f4f4f4;
	color:#1577a9;
	/*text-decoration:underline;*/
}

.title-sort{
	font-size:16px;
}
.clear .filter-item{
	float:none;
	width:100%;
}
.clear .filter-item .sort-by{
	width:auto;
}












@media all and (max-width:960px){
	.wrap{
		width:768px;
	}
	.attention{
		width:460px;
	}
	.header-holder{
		position:relative;
		padding-bottom:45px;
	}
	.work-time{
		position:absolute;
		bottom:0;
		left:0;
		float:none;
		text-align:center;
		width:100%;
		background:none;
		padding-left:0;
	}
	.work-string{
		display:inline-block;
		margin-left:10px;
	}
	.search-form input[type="text"]{
		width:160px;
	}
	#nav ul a{
		padding:0 7px;
	}
	#sidebar + #content{
		width:510px;
	}
	.catalogue-list{
		margin-left:0;
	}
	.catalogue-item{
		float:none;
		margin:0 auto 18px;
	}
	.slider{
		width:510px;
		height:auto;
	}
	.slider .slide{
		width:510px;
		height:auto;
	}
	.slider .mask{
		width:510px;
	}
	.slider .slide img{
		width:100%;
	}
	.product-list h2{
		font-size:16px;
	}
	.product-list .slide-holder{
		width:474px;
		overflow:hidden;
	}
	.product-list .product-item{
		margin-bottom:18px;
		width:212px;
		float:none;
		display:inline-block;
	}
	.product-list .slide{
		width:474px;
		text-align:center;
	}
	.product-list .mask{
		width:474px;
	}
	.product-list .slide-holder{
		margin-left:0;
	}
	.product-list .product-item .wrapper-img img{
		max-width:100%;
	}
	.carousel-brends .mask{
		width:304px;
		margin:0 auto;
	}
	.product-slider-block{
		float:none;
		margin:0 auto 10px;
	}
	.slider-carousel{
		float:none;
	}
	.slider-carousel .mask{
		width:352px;
	}
	.slider-carousel{
		margin-left:11px;
	}
	.order-product{
		width:328px;
		margin:0 auto;
		float:none;
	}
	.nav-tabs{
		font-size:17px;
	}
	.nav-tabs li{
		margin-left:19px;
	}
	.product-list .btn-prev{
		float:none;
		display:inline-block;
		vertical-align:middle;
	}
	.product-list h2{
		float:none;
		display:inline-block;
		vertical-align:middle;
	}
	.product-list .btn-next{
		display:inline-block;
		float:none;
		vertical-align:middle;
	}
	.product-list .btn-block{
		padding-left:0;
		text-align:center;
		padding-right:22px;
	}
}


.nav_line a.page{
background:  #ff7800;
    color: #fff;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
   min-width: 20px;
margin-left:8px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
-o-border-radius:10px;
border-radius:10px;
}
.nav_line a.page.active{
background:#5d2e13 !important;
cursor:default;
}
.nav_line a.page:hover{
background:#aa6131;
text-decoration:underline;
}

.welcom-text-list p{
margin-bottom:15px;
}

.text-area .text-block p{
margin-bottom:15px;
}
.text-area .text-block h3{
margin-bottom:15px;
color:#d52d00;
}
.MsoNormal{
margin-top:10px;
}



.navigation-block {
    margin: 0 auto 1.5em;
    width: 82ex;
}

.navigation-block .button {
   border: 1px solid #a5a1c9;
   background: #ececf3;
   background: -webkit-gradient(linear, left top, left bottom, from(#f9f9fb), to(#ececf3));
   background: -webkit-linear-gradient(top, #f9f9fb, #ececf3);
   background: -moz-linear-gradient(top, #f9f9fb, #ececf3);
   background: -ms-linear-gradient(top, #f9f9fb, #ececf3);
   background: -o-linear-gradient(top, #f9f9fb, #ececf3);
   background-image: -ms-linear-gradient(top, #f9f9fb 0%, #ececf3 100%);
   padding: 7px 1.5ex;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   text-shadow: #ffffff 0 1px 0;
   color: #584f8c;
   text-decoration: none;
   vertical-align: middle;
    display: block;
    float: left;
    text-align: center;
    width: 24ex;
   }
.navigation-block .button:hover {
   border: 1px solid #a5a1c9;
   text-shadow: #ffffff 0 1px 0;
   background: #dcdce8;
   background: -webkit-gradient(linear, left top, left bottom, from(#e9e9f2), to(#dcdce8));
   background: -webkit-linear-gradient(top, #e9e9f2, #dcdce8);
   background: -moz-linear-gradient(top, #e9e9f2, #dcdce8);
   background: -ms-linear-gradient(top, #e9e9f2, #dcdce8);
   background: -o-linear-gradient(top, #e9e9f2, #dcdce8);
   background-image: -ms-linear-gradient(top, #e9e9f2 0%, #dcdce8 100%);
   color: #584f8c;
   }
.navigation-block .button:active {
   text-shadow: #ffffff 0 1px 0;
   border: 1px solid #a5a1c9;
   background: #e9e9f2;
   background: -webkit-gradient(linear, left top, left bottom, from(#dcdce8), to(#dcdce8));
   background: -webkit-linear-gradient(top, #dcdce8, #e9e9f2);
   background: -moz-linear-gradient(top, #dcdce8, #e9e9f2);
   background: -ms-linear-gradient(top, #dcdce8, #e9e9f2);
   background: -o-linear-gradient(top, #dcdce8, #e9e9f2);
   background-image: -ms-linear-gradient(top, #dcdce8 0%, #e9e9f2 100%);
   color: #584f8c;
   }

.navigation-block .button-center {
    -webkit-border-radius: 0;
            border-radius: 0;
    border-left: none !important;
    border-right: none !important;
}

.navigation-block .button-left {
    -webkit-border-radius: 3px 0px 0px 3px;
            border-radius: 3px 0px 0px 3px;
}
.navigation-block .button-right {
    -webkit-border-radius: 0px 3px 3px 0px;
            border-radius: 0px 3px 3px 0px;
}

.vse_stati {
	-moz-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #80b5ea));
	background:-moz-linear-gradient(top, #bddbfa 5%, #80b5ea 100%);
	background:-webkit-linear-gradient(top, #bddbfa 5%, #80b5ea 100%);
	background:-o-linear-gradient(top, #bddbfa 5%, #80b5ea 100%);
	background:-ms-linear-gradient(top, #bddbfa 5%, #80b5ea 100%);
	background:linear-gradient(to bottom, #bddbfa 5%, #80b5ea 100%);
	background-color:#bddbfa;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
.vse_stati:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #bddbfa));
	background:-moz-linear-gradient(top, #80b5ea 5%, #bddbfa 100%);
	background:-webkit-linear-gradient(top, #80b5ea 5%, #bddbfa 100%);
	background:-o-linear-gradient(top, #80b5ea 5%, #bddbfa 100%);
	background:-ms-linear-gradient(top, #80b5ea 5%, #bddbfa 100%);
	background:linear-gradient(to bottom, #80b5ea 5%, #bddbfa 100%);
	background-color:#80b5ea;
}
.vse_stati:active {
	position:relative;
	top:1px;
}
.news-detail p{
margin-bottom:20px;
}
.news-detail h2{
margin-bottom:20px;
}
.news-detail ul li{
padding-left:25px;
/* margin-top:15px; */
position:relative;
}
.news-detail ul{
margin-bottom:20px;
}
.news-detail ul li:first-child{
margin-top:0;
}
.news-detail ul li:before{
display:block;
content:'';
width:2px;
height:2px;
position:absolute;
left:3px;
top:7px;
background:#000;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
overflow:hidden;
}